## gnome-find 1.0.2

=== debian/changelog ===
gnome-find (1.0.2) unstable; urgency=low

  * Initial Release.

 -- Yooseong Yang <yooseong@debian.org>  Sat,  4 Aug 2001 13:25:52 +0900

Local variables:
mode: debian-changelog
End:
