=== debian/control ===
Source: gnome-find
Section: utils 
Priority: optional
Maintainer: Yooseong Yang <yooseong@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgnome32 (>= 1.2.0), libgtk1.2-dev (>= 1.2.0), libglade-gnome0-dev (>= 0.16)
Standards-Version: 3.5.2

Package: gnome-find
Architecture: any
Depends: ${shlibs:Depends}
Description: Graphical Version of the GNU find utility
 Gnome-find really is a graphical version of the GNU find utility.  It
 is not just a front-end which just forks and execs "find", nor is it a
 utility that reinvents the wheel by rewriting the "find" utility
 itself.
